<?xml version="1.0" encoding="utf-8"?>
<layout bgcolor="#FFF5DE" bgpic="graphics/bg_d03_light_01.png">

  <button name="PHOTO_BUTTON" buttonimg="graphics/mtab_d04_df_01.png" downimg="graphics/mtab_d04_df_01_on.png" bg="graphics/tabbg_d03_df_01.png">
 

   
    <tab  name="PHOTOPREMIUM_TAB" buttonimg="graphics/tab_d03_df-prem_01.png" downimg="graphics/tab_d03_df-prem_01_on.png" bgcolor="#F6C23E" bgcolor2="#FAF5C0" topline="graphics/tablin_d03_df-bg1-4_01.png" >
      <label image="graphics/symb_d03_df-prem_01.png" xpos="0" ypos="0"/>
      <label image="graphics/tabtxt_d03_df-prem_01.png" xpos="0" ypos="0"/>
      <product name = "PHOTO_ORDER" action="new" id="premiumfoto" buttonimg="graphics/but_d03_orderprem_01.png" xpos="527" ypos="482"/>
    </tab>
     
    
    
    <tab name="PHOTOBUDGET_TAB" buttonimg="graphics/tab_d03_df-stan_01.png" downimg="graphics/tab_d03_df-stan_01_on.png" bgcolor="#F6C23E" bgcolor2="#FAF5C0" topline="graphics/tablin_d03_df-bg2-4_01.png">
      <label image="graphics/symb_d03_df-stan_01.png" xpos="0" ypos="89"/>
      <label image="graphics/tabtxt_d03_df-stan_01.png" xpos="38" ypos="10"/>
      <product name = "PHOTO_ORDER" action="new" id="foto" buttonimg="graphics/but_d03_orderstnd_01.png" xpos="527" ypos="482"/>
    </tab>
   

    <tab name="DEKO_TAB" buttonimg="graphics/tab_d03_df-polw_01.png" downimg="graphics/tab_d03_df-polw_01_on.png" bgcolor="#F6C23E" bgcolor2="#FAF5C0" topline="graphics/tablin_d03_df-bg3-4_01.png">
      <label image="graphics/tabtxt_d03_df-polw_01.png" xpos="38" ypos="10" />
      <imageset name="deko" xpos="295" ypos="0" leftbuttonimg="graphics/but_d03_lay-prev_01.png" rightbuttonimg="graphics/but_d03_lay-next_01.png" effect="slide">
        <image filename="graphics/symb_d03_polw_lay_03.png" />
        <image filename="graphics/symb_d03_polw_lay_06.png" />
        <image filename="graphics/symb_d03_polw_lay_16.png" />
        <image filename="graphics/symb_d03_polw_lay_17.png" />
      </imageset>
      <product name="PSCX" action="newgroup" id="PSC104,PSC105,PSC103,PSC102,PSC101" buttonimg="graphics/butfg_d03_leinw_01.png" xpos="45" ypos="147">
        <headline>PSCX_HEAD</headline>
        <description>PSCX_DESC</description>
      </product>
      
      <product name="Poster" action="new" id="poster" buttonimg="graphics/butfg_d03_poster_01.png" xpos="390" ypos="304">
        <headline>POS_HEAD</headline>
        <description>POS_DESC</description>
      </product>
      
    </tab>
    
    
  </button>
  
  <button default="true" name="PHOTOBOOK_BUTTON" buttonimg="graphics/mtab_d03_fb_01.png" downimg="graphics/mtab_d03_fb_01_on.png" bg="graphics/tabbg_d03_fb_01.png">
  
    <tab name="PHOTOBOOK_TAB_XXL" buttonimg="graphics/tab_d03_fb-xxl_01.png" downimg="graphics/tab_d03_fb-xxl_01_on.png" topline="graphics/tablin_d03_fb-bg1-6_01.png" bgcolor="#ECD2D2" bgcolor2="#B52F26">
      <label image="graphics/tabtxt_d03_fb-xxl_01.png" xpos="28" ypos="0" />
      <imageset name="fb_xxl" xpos="295" ypos="0" leftbuttonimg="graphics/but_d03_lay-prev_01.png" rightbuttonimg="graphics/but_d03_lay-next_01.png" effect="slide">
        <image filename="graphics/symb_d03_fbx_lay_01.png" />
        <image filename="graphics/symb_d03_fbx_lay_02.png" />
        <image filename="graphics/symb_d03_fbx_lay_03.png" />
        <image filename="graphics/symb_d03_fbx_lay_04.png" />
        <image filename="graphics/symb_d03_fbx_lay_05.png" />
      </imageset>
      <label image="graphics/txt_d03_fb-beispiel_01.png" xpos="370" ypos="236" />
      <product name="ALB19" action="new" id="ALB19_26" buttonimg="graphics/but_d03_fb-xxlpan_01.png" xpos="12" ypos="225">
        <headline>ALB19_HEAD</headline>
        <description>ALB19_DESC</description>
      </product>
      <product name="ALB38" action="new" id="ALB38_26" buttonimg="graphics/but_d03_fb-xxlhoc_01.png" xpos="422" ypos="225">
        <headline>ALB38_HEAD</headline>
        <description>ALB38_DESC</description>
      </product>
    </tab>
    
    <tab name="PHOTOBOOK_TAB_LARGE" default="true" buttonimg="graphics/tab_d03_fb-gros_01.png" downimg="graphics/tab_d03_fb-gros_01_on.png" topline="graphics/tablin_d03_fb-bg2-6_01.png" bgcolor="#ECD2D2" bgcolor2="#B52F26">
      <label image="graphics/tabtxt_d03_fb-gros_01.png" xpos="28" ypos="0" />
      <imageset name="fb_gross" xpos="295" ypos="0" leftbuttonimg="graphics/but_d03_lay-prev_01.png" rightbuttonimg="graphics/but_d03_lay-next_01.png" effect="slide">
        <image filename="graphics/symb_d03_fbg_lay_01.png" />
        <image filename="graphics/symb_d03_fbg_lay_02.png" />
        <image filename="graphics/symb_d03_fbg_lay_03.png" />
        <image filename="graphics/symb_d03_fbg_lay_04.png" />
        <image filename="graphics/symb_d03_fbg_lay_05.png" />
        <image filename="graphics/symb_d03_fbg_lay_06.png" />
        <image filename="graphics/symb_d03_fbg_lay_07.png" />
      </imageset>
      <label image="graphics/txt_d03_fb-beispiel_01.png" xpos="370" ypos="236" />
      <product name="ALB32_42" action="new" id="ALB32_42" buttonimg="graphics/but_d03_fb-xl_01.png" xpos="0" ypos="225">
        <headline>ALB32_42_HEAD</headline>
        <description>ALB32_42_DESC</description>
      </product>
      <product name="ALB35" action="new" id="ALB35_42" buttonimg="graphics/but_d03_fb-gropan_01.png" xpos="277" ypos="225">
        <headline>ALB35_HEAD</headline>
        <description>ALB35_DESC</description>
      </product>
      <product name="ALB15_42" action="new" id="ALB15_42" buttonimg="graphics/but_d03_fb-grohoc_01.png" xpos="544" ypos="225">
        <headline>ALB6_42_HEAD</headline>
        <description>ALB6_42_DESC</description>
      </product>
    </tab>
    
    <tab name="PHOTOBOOK_TAB_SMALL" buttonimg="graphics/tab_d03_fb-klein_01.png" downimg="graphics/tab_d03_fb-klein_01_on.png" topline="graphics/tablin_d03_fb-bg3-6_01.png">
      <label image="graphics/tabtxt_d03_fb-klein_01.png" xpos="28" ypos="14" />
      <imageset name="fb_klein" xpos="295" ypos="0" leftbuttonimg="graphics/but_d03_lay-prev_01.png" rightbuttonimg="graphics/but_d03_lay-next_01.png" effect="slide">
        <image filename="graphics/symb_d03_fbkl_lay_01.png" />
        <image filename="graphics/symb_d03_fbkl_lay_02.png" />
        <image filename="graphics/symb_d03_fbkl_lay_03.png" />
        <image filename="graphics/symb_d03_fbkl_lay_04.png" />
        <image filename="graphics/symb_d03_fbkl_lay_05.png" />
      </imageset>
      <product name="ALB8_42" action="new" id="ALB8_42" buttonimg="graphics/but_d03_fb-qu_01.png" xpos="12" ypos="225">
        <headline>ALB8_42_HEAD</headline>
        <description>ALB8_42_DESC</description>
      </product>
      <product name="ALB13_42" action="new" id="ALB13_42" buttonimg="graphics/but_d03_fb-kl_01.png" xpos="422" ypos="225">
        <headline>ALB13_42_HEAD</headline>
        <description>ALB13_42_DESC</description>
      </product>
      <label image="graphics/txt_d03_fb-beispiel_01.png" xpos="385" ypos="220" />
    </tab>

    <tab name="PHOTOBOOK_TAB_THEME" buttonimg="graphics/tab_d03_fb-them_01.png" downimg="graphics/tab_d03_fb-them_01_on.png" topline="graphics/tablin_d03_fb-bg4-6_01.png">

      <label image="graphics/bg_d03_decker_01.png" xpos="214" ypos="0" />

      <label image="graphics/tabtxt_d03_fbthbanl_01.png" xpos="212" ypos="17" />

      <imageset name="fb_anl" xpos="234" ypos="95" leftbuttonimg="graphics/but_d03_lay-prev_01.png" rightbuttonimg="graphics/but_d03_lay-next_01.png" effect="slide">
        <image filename="graphics/symb_d03_fbbanl_lay_01.png" />
        <image filename="graphics/symb_d03_fbbanl_lay_02.png" />
        <image filename="graphics/symb_d03_fbbanl_lay_03.png" />
        <image filename="graphics/symb_d03_fbbanl_lay_04.png" />
        <image filename="graphics/symb_d03_fbbanl_lay_05.png" />
        <image filename="graphics/symb_d03_fbbanl_lay_06.png" />
      </imageset>

      <product name="Themenbuch_gratis_gross" action="new" theme="albfreetheme" id="ALB15_42" buttonimg="graphics/but_d03_fbbapr_gr_01.png" xpos="212" ypos="262"></product>
      <product name="Themenbuch_gratis_quad" action="new" theme="albfreetheme" id="ALB17_42" buttonimg="graphics/but_d03_fbbapr_qu_01.png" xpos="403" ypos="262"></product>

      <label image="graphics/txt_d03_fb-beispiel_01.png" xpos="310" ypos="230" />
    </tab>
        
    <tab name="PHOTOBOOK_TAB_FOTOPAPER" buttonimg="graphics/tab_d03_fb-fpap_01.png" downimg="graphics/tab_d03_fb-fpap_01_on.png" topline="graphics/tablin_d03_fb-bg5-6_01.png" bgcolor="#ECD2D2" bgcolor2="#B52F26">
      <label image="graphics/tabtxt_d03_fb-fpap_01.png" xpos="28" ypos="0" />
      <imageset name="fb_fotopaper" xpos="295" ypos="0" leftbuttonimg="graphics/but_d03_lay-prev_01.png" rightbuttonimg="graphics/but_d03_lay-next_01.png" effect="slide">
        <image filename="graphics/symb_d03_fbfp_lay_01.png" />
        <image filename="graphics/symb_d03_fbfp_lay_02.png" />
        <image filename="graphics/symb_d03_fbfp_lay_03.png" />
        <image filename="graphics/symb_d03_fbfp_lay_04.png" />
        <image filename="graphics/symb_d03_fbfp_lay_05.png" />
      </imageset>
      <label image="graphics/txt_d03_fb-beispiel_01.png" xpos="370" ypos="225" />
      <product name="ALB39" action="new" id="ALB39_26" buttonimg="graphics/but_d03_fb-pxl_01.png" xpos="0" ypos="210">
        <headline>ALB39_HEAD</headline>
        <description>ALB39_DESC</description>
      </product>
      <product name="ALB41" action="new" id="ALB41_26" buttonimg="graphics/but_d03_fb-pgrpan_01.png" xpos="277" ypos="210">
        <headline>ALB41_HEAD</headline>
        <description>ALB41_DESC</description>
      </product>
      <product name="ALB40" action="new" id="ALB40_26" buttonimg="graphics/but_d03_fb-pqu_01.png" xpos="544" ypos="210">
        <headline>ALB40_HEAD</headline>
        <description>ALB40_DESC</description>
      </product>
    </tab>
  </button>
  
  <button name="FUNPROD_BUTTON" buttonimg="graphics/mtab_d04_fg_01.png" downimg="graphics/mtab_d04_fg_01_on.png" bg="graphics/tabbg_d03_fg_01.png">
    
    <tab name="TOPSELLER_TAB" buttonimg="graphics/tab_d03_fg-tops_01.png" downimg="graphics/tab_d03_fg-tops_01_on.png" topline="graphics/tablin_d03_fg-bg1-7_01.png" info="test topseller">
      <label image="graphics/tabtxt_d03_fg-tops_01.png" xpos="24" ypos="24" />
      
      <product name="ECX1S10" action="newgroup" id="EC51S10,EC1S10" theme="design" buttonimg="graphics/butfg_d03_klapcl_01.png" xpos="93" ypos="76">
        <headline>ECX1S10_HEAD</headline>
        <description>ECX1S10_DESC</description>
      </product>
      <product name="CR1B" action="newgroup" id="CUP8,CR1B" theme="design" buttonimg="graphics/butfg_d03_tasse_01.png" xpos="379" ypos="78">
        <headline>CR1B_HEAD</headline>
        <description>CR1B_DESC</description>
      </product>
      <product name="M1" action="new" id="M1" theme="design" buttonimg="graphics/butfg_d03_mpad_01.png" xpos="592" ypos="79">
        <headline>M1_HEAD</headline>
        <description>M1_DESC</description>
      </product>
      <product name="CAL11" action="new" id="CAL11" buttonimg="graphics/butfg_d03_wkala3_01.png" xpos="97" ypos="230">
        <headline>CAL11_HEAD</headline>
        <description>CAL11_DESC</description>
      </product>
      <product name="P30x45" action="new" id="P30x45" buttonimg="graphics/butfg_d03_puzgr_01.png" xpos="317" ypos="268">
        <headline>P30x45_HEAD</headline>
        <description>P30x45_DESC</description>
      </product>
      <product name="PCR2" action="new" id="PCR2" buttonimg="graphics/butfg_d03_schlan_01.png" xpos="571" ypos="272">
        <headline>PCR2_HEAD</headline>
        <description>PCR2_DESC</description>
      </product>
    </tab>
    
    
    
    <tab name="CUPS_TAB" buttonimg="graphics/tab_d03_fg-trink_01.png" downimg="graphics/tab_d03_fg-trink_01_on.png" topline="graphics/tablin_d03_fg-bg2-7_01.png" info="Trinkgefäße">
      <label image="graphics/tabtxt_d03_fg-trink_01.png" xpos="28" ypos="5" />
      <product name="Tasse / Panoramatasse" action="newgroup" id="CUP8,CR1B" buttonimg="graphics/butfg_d03_tasse_01.png" theme="design" xpos="28" ypos="61">
        <headline>CR1B_HEAD</headline>
        <description>CR1B_DESC</description>
      </product>
      <product name="Tasse mit Innenfarbe" action="newgroup" id="CUP10,CUP2" buttonimg="graphics/butfg_d03_tasinf_01.png" theme="design" xpos="28" ypos="225">
        <headline>CUP2_HEAD</headline>
        <description>CUP2_DESC</description>
      </product>
      <product name="Zaubertasse / Panoramazaubertasse" action="newgroup" id="CUP11,CRM1B" buttonimg="graphics/butfg_d03_taszau_01.png" theme="design" xpos="211" ypos="304">
        <headline>CRM1B_HEAD</headline>
        <description>CRM1B_DESC</description>
      </product>
      <product name="Bierkrug" action="newgroup" id="BM2,BM1" theme="design" buttonimg="graphics/butfg_d03_bierk_01.png" xpos="370" ypos="304">
        <headline>BM1_HEAD</headline>
        <description>BM1_DESC</description>
      </product>
      <product name="Glasbecher" action="newgroup" id="CUP9,CRG1B" theme="design" buttonimg="graphics/butfg_d03_glasb_01.png" xpos="532" ypos="304">
        <headline>CRG1B_HEAD</headline>
        <description>CRG1B_DESC</description>
      </product>
      <product name="Alu-Trinkflasche" action="new" id="ALU1" theme="design" buttonimg="graphics/butfg_d03_alutr_01.png" xpos="683" ypos="304">
        <headline>ALU1_HEAD</headline>
        <description>ALU1_DESC</description>
      </product>
      <imageset name="trink_slidershow" xpos="335" ypos="0" leftbuttonimg="graphics/but_d03_lay-prev_01.png" rightbuttonimg="graphics/but_d03_lay-next_01.png" effect="slide">
        <image filename="graphics/symb_d03_fgm_lay_01.png" />
        <image filename="graphics/symb_d03_fgm_lay_02.png" />
        <image filename="graphics/symb_d03_fgm_lay_03.png" />
        <image filename="graphics/symb_d03_fgm_lay_04.png" />
        <image filename="graphics/symb_d03_fgm_lay_05.png" />
        <image filename="graphics/symb_d03_fgm_lay_06.png" />
        <image filename="graphics/symb_d03_fgm_lay_07.png" />
        <image filename="graphics/symb_d03_fgm_lay_08.png" />
      </imageset>
    </tab>
    
    <tab name="CARDS_TAB" buttonimg="graphics/tab_d03_fg-grus_01.png" downimg="graphics/tab_d03_fg-grus_01_on.png" topline="graphics/tablin_d03_fg-bg3-7_01.png" info="Klassisch, aber alles andere als langweilig. Ihre persönlichen Foto-Grußkarten für jeden Anlass. Egal, ob Sie jemandem gratulieren, einladen oder einfach nur einen ganzpersönlichen Gruß verschicken wollen.">
      <label image="graphics/tabtxt_d03_fg-grus_01.png" xpos="294" ypos="24" />
      <product name="ECX2S10" action="newgroup" id="EC52S10,EC2S10" theme="design" buttonimg="graphics/butfg_d03_klapxlk_01.png" xpos="575" ypos="289">
        <headline>ECX2S10_HEAD</headline>
        <description>ECX2S10_DESC</description>
      </product>
      <product name="ECX1S10" action="newgroup" id="EC51S10,EC1S10" theme="design" buttonimg="graphics/butfg_d03_klapcl_01.png" xpos="315" ypos="92">
        <headline>ECX1S10_HEAD</headline>
        <description>ECX1S10_DESC</description>
      </product>
      <product name="ECX3S10" action="newgroup" id="EC53S10,EC3S10" theme="design" buttonimg="graphics/butfg_d03_klapxll_01.png" xpos="332" ypos="330">
        <headline>ECX3S10_HEAD</headline>
        <description>ECX3S10_DESC</description>
      </product>
      <product name="PC1S10" action="new" id="PC1S10" theme="design" buttonimg="graphics/butfg_d03_pkartcl_01.png" xpos="585" ypos="78">
        <headline>PC1S10_HEAD</headline>
        <description>PC1S10_DESC</description>
      </product>
      <product name="PC2S10" action="new" id="PC2S10" theme="design" buttonimg="graphics/butfg_d03_pkartxl_01.png" xpos="54" ypos="273">
        <headline>PC2S10_HEAD</headline>
        <description>PC2S10_DESC</description>
      </product>
      <product name="GC1S10" action="new" id="GC1S10" theme="design" buttonimg="graphics/butfg_d03_grukart_01.png" xpos="52" ypos="40">
        <headline>GC1S10_HEAD</headline>
        <description>GC1S10_DESC</description>
      </product>
    </tab>
    
    <tab name="CALENDAR_TAB" buttonimg="graphics/tab_d03_fg-kale_01.png" downimg="graphics/tab_d03_fg-kale_01_on.png" topline="graphics/tablin_d03_fg-bg4-7_01.png" bgcolor="#1CB4EC" bgcolor2="#003184" info="Mit dem Foto-Kalender können Sie jedes der 12 Monatsblätter und das Deckblatt mit Ihren persönlichen Bildern des Jahres individuell gestalten. Und Dank der vielen Formate findet sich für jeden Platz und Anlass der richtige Kalender.">
      <label image="graphics/tabtxt_d03_fg-kale_01.png" xpos="24" ypos="24" />
      <product name="CAL11" action="new" id="CAL11" buttonimg="graphics/butfg_d03_wkala3_01.png" xpos="408" ypos="52">
        <headline>CAL11_HEAD</headline>
        <description>CAL11_DESC</description>
      </product>
      <product name="CAL9" action="new" id="CAL9" buttonimg="graphics/butfg_d03_wkala4_01.png" xpos="231" ypos="79">
        <headline>CAL9_HEAD</headline>
        <description>CAL9_DESC</description>
      </product>
      <product name="CAL13" action="new" id="CAL13" buttonimg="graphics/butfg_d03_jahrpl_01.png" xpos="30" ypos="310">
        <headline>CAL13_HEAD</headline>
        <description>CAL13_DESC</description>
      </product>
      <product name="CAL10" action="new" id="CAL10" buttonimg="graphics/butfg_d03_taufst_01.png" xpos="217" ypos="309">
        <headline>CAL10_HEAD</headline>
        <description>CAL10_DESC</description>
      </product>
      <product name="CAL7" action="new" id="CAL7" buttonimg="graphics/butfg_d03_ttermk_01.png" xpos="438" ypos="321">
        <headline>CAL7_HEAD</headline>
        <description>CAL7_DESC</description>
      </product>
      <product name="CAL8" action="new" id="CAL8" buttonimg="graphics/butfg_d03_wtermk_01.png" xpos="26" ypos="86">
        <headline>CAL8_HEAD</headline>
        <description>CAL8_DESC</description>
      </product>
      <product name="CAL12" action="new" id="CAL12" buttonimg="graphics/butfg_d03_kgebkal_01.png" xpos="594" ypos="64">
        <headline>CAL12_HEAD</headline>
        <description>CAL12_DESC</description>
      </product>
      <product name="CAL6" action="new" id="CAL6" buttonimg="graphics/butfg_d03_tschmk_01.png" xpos="673" ypos="322">
        <headline>CAL6_HEAD</headline>
        <description>CAL6_DESC</description>
      </product>
    </tab>
    
    <tab name="LIFESTYLE_TAB" buttonimg="graphics/tab_d03_fg-deko_01.png" downimg="graphics/tab_d03_fg-deko_01_on.png" topline="graphics/tablin_d03_fg-bg5-7_01.png" info="Kategorie Deko">
      <label image="graphics/tabtxt_d03_fg-deko_01.png" xpos="24" ypos="4" />
      <product name="Mousepad" action="new" id="M1" theme="design" buttonimg="graphics/butfg_d03_mpad_01.png" xpos="12" ypos="56">
        <headline>M1_HEAD</headline>
        <description>M1_DESC</description>
      </product>
      <product name="Fotosticker" action="new" id="STI8" buttonimg="graphics/butfg_d03_fstick_01.png" xpos="217" ypos="58">
        <headline>STI8_HEAD</headline>
        <description>STI8_DESC</description>
      </product>
      <product name="Schneekugel" action="newgroup" id="SG1,SG4" buttonimg="graphics/butfg_d03_skugel_01.png" xpos="400" ypos="45">
        <headline>SG1_HEAD</headline>
        <description>SG1_DESC</description>
      </product>
      <product name="Spardose" action="new" id="SB2" theme="design" buttonimg="graphics/butfg_d03_spados_01.png" xpos="591" ypos="14">
        <headline>SB2_HEAD</headline>
        <description>SB2_DESC</description>
      </product>
      <product name="PI1, PI2" action="newgroup" id="PI1,PI2" theme="design" buttonimg="graphics/butfg_d03_kissen_02.png" xpos="12" ypos="221">
        <headline>PI1_HEAD</headline>
        <description>PI1_DESC</description>
      </product>
      <product name="Collegeblock" action="newgroup" id="CB6,CB8" theme="design" buttonimg="graphics/butfg_d03_collgbl_01.png" xpos="217" ypos="215">
        <headline>CBXR_HEAD</headline>
        <description>CBXR_DESC</description>
      </product>
      <product name="Fotoherz" action="new" id="PCR3" buttonimg="graphics/butfg_d03_fherz_01.png" xpos="400" ypos="235">
        <headline>PCR3_HEAD</headline>
        <description>PCR3_DESC</description>
      </product>
      <product name="Schlüsselanhänger" action="new" id="PCR2" buttonimg="graphics/butfg_d03_schlan_01.png" xpos="570" ypos="190">
        <headline>PCR2_HEAD</headline>
        <description>PCR2_DESC</description>
      </product>
      <product name="Stifthalter" action="new" id="PCR6" buttonimg="graphics/butfg_d03_shalt_01.png" xpos="12" ypos="384">
        <headline>PCR6_HEAD</headline>
        <description>PCR6_DESC</description>
      </product>
      <product name="Fotoframe" action="new" id="PCR4" buttonimg="graphics/butfg_d03_fotofr_01.png" xpos="217" ypos="365">
        <headline>PCR4_HEAD</headline>
        <description>PCR4_DESC</description>
      </product>
      <product name="Kristallfoto" action="new" id="PCR1" buttonimg="graphics/butfg_d03_kristf_01.png" xpos="401" ypos="341">
        <headline>PCR1_HEAD</headline>
        <description>PCR1_DESC</description>
      </product>
      <product name="Memoclip" action="new" id="PCR5" buttonimg="graphics/butfg_d03_memocl_01.png" xpos="611" ypos="335">
        <headline>PCR5_HEAD</headline>
        <description>PCR5_DESC</description>
      </product>
    </tab>
    
    <tab name="Spiele" buttonimg="graphics/tab_d03_fg-spie_01.png" downimg="graphics/tab_d03_fg-spie_01_on.png" topline="graphics/tablin_d03_fg-bg6-7_01.png" info="Spielen und Kuscheln - das macht jeder gern, egal wie alt man ist! Mit Ihrem Lieblingsfoto auf einem Spiel oder einem Kuscheltier macht Spielen noch mal soviel Spaß und beim Kuscheln sind Sie Ihren Lieben ganz nah.">
      <label image="graphics/tabtxt_d03_fg-spie_01.png" xpos="294" ypos="24" />
      <product name="P30x45" action="new" id="P30x45" buttonimg="graphics/butfg_d03_puzgr_01.png" xpos="47" ypos="31">
        <headline>P30x45_HEAD</headline>
        <description>P30x45_DESC</description>
      </product>
      <product name="P20x30" action="new" id="P20x30" buttonimg="graphics/butfg_d03_puzkl_01.png" xpos="297" ypos="75">
        <headline>P20x30_HEAD</headline>
        <description>P20x30_DESC</description>
      </product>
      <product name="Teddy" action="new" id="TE1" buttonimg="graphics/butfg_d03_teddy_01.png" xpos="587" ypos="36">
        <headline>TE1_HEAD</headline>
        <description>TE1_DESC</description>
      </product>
      <product name="Remembory" action="new" id="MEM1" buttonimg="graphics/butfg_d03_remem_01.png" xpos="18" ypos="245">
        <headline>MEM1_HEAD</headline>
        <description>MEM1_DESC</description>
      </product>
      <product name="Spielkarten" action="newgroup" id="PLC1,PLC3" buttonimg="graphics/butfg_d03_spielk_01.png" xpos="220" ypos="208">
        <headline>PLC_HEAD</headline>
        <description>PLC_DESC</description>
      </product>
      <product name="Tierchen-Schlüsselanhänger" action="new" id="PDT1" buttonimg="graphics/butfg_d03_tiershl_01.png" xpos="180" ypos="338">
        <headline>PDT1_HEAD</headline>
        <description>PDT1_DESC</description>
      </product>
      <product name="Elch" action="new" id="ELK1" buttonimg="graphics/butfg_d03_elch_01.png" xpos="433" ypos="226">
        <headline>ELK1_HEAD</headline>
        <description>ELK1_DESC</description>
      </product>
      <product name="Hase" action="new" id="BUN1" buttonimg="graphics/butfg_d03_hase_01.png" xpos="614" ypos="277">
        <headline>BUN1_HEAD</headline>
        <description>BUN1_DESC</description>
      </product>
    </tab>
    
    <tab name="TEXTILE_TAB" buttonimg="graphics/tab_d03_fg-txtl_01.png" downimg="graphics/tab_d03_fg-txtl_01_on.png" topline="graphics/tablin_d03_fg-bg7-7_01.png" info="Sie wollen Ihren Verwandten, Freunden oder Bekannten am liebsten immer ganz nah sein? Dann sind unsere Textilien mit Ihrem ganz persönlichen Lieblingsfoto garantiert das Passende.">
      <label image="graphics/tabtxt_d03_fg-txtl_01.png" xpos="29" ypos="4" />
      <imageset name="tshirt_slidershow" xpos="335" ypos="0" leftbuttonimg="graphics/but_d03_lay-prev_01.png" rightbuttonimg="graphics/but_d03_lay-next_01.png" effect="slide">
        <image filename="graphics/symb_d03_fgt_lay_01.png" />
        <image filename="graphics/symb_d03_fgt_lay_02.png" />
        <image filename="graphics/symb_d03_fgt_lay_03.png" />
        <image filename="graphics/symb_d03_fgt_lay_04.png" />
      </imageset>
      <product name="TV1B" action="new" id="TV1B" theme="design" buttonimg="graphics/butfg_d03_tshirt_01.png" xpos="19" ypos="62" theme="design">
        <headline>TV1B_HEAD</headline>
        <description>TV1B_DESC</description>
      </product>
      <product name="Messenger-Bag" action="newgroup" id="BA2,BA3" buttonimg="graphics/butfg_d03_mesbag_01.png" xpos="25" ypos="260">
        <headline>BA2_HEAD</headline>
        <description>BA2_DESC</description>
      </product>
      <product name="BA1" action="new" id="BA1" theme="design" buttonimg="graphics/butfg_d03_traget_04.png" xpos="236" ypos="282">
        <headline>BA1_HEAD</headline>
        <description>BA1_DESC</description>
      </product>
      <product name="B1" action="new" id="B1" buttonimg="graphics/butfg_d03_blatz_05.png" xpos="387" ypos="282">
        <headline>B1_HEAD</headline>
        <description>B1_DESC</description>
      </product>
      <product name="PIN1" action="new" id="PIN1" buttonimg="graphics/butfg_d03_grills_03.png" xpos="500" ypos="282">
        <headline>PIN1_HEAD</headline>
        <description>PIN1_DESC</description>
      </product>
      <product name="TSX" action="newgroup" id="TS_86,TS_98,TS_110,TS_122" buttonimg="graphics/butfg_d03_ktshirt_06.png" xpos="645" ypos="282">
        <headline>TSX_HEAD</headline>
        <description>TSX_DESC</description>
      </product>
    </tab>
    
  </button>
  
</layout>
